Show full version of the posting: AutoCad LT 98

jreci
05.03.2008, 18:09
I have AutoCad LT 98. I got a new computer, it has windows vista, I can not get AutoCad LT 98 to work.I get error message from Smart Heap Library - MEM_BAD_POINTER.Does any one have any ideas?Thanks

wimhardeman
06.03.2008, 10:09

Only Autocad 2007 SP2 and 2008 will work with Vista.
wimhardeman2008-03-06 10:09:33

Arben.Allaraj
06.03.2008, 10:43

 
 Don't try to install it because Vista don't support AutoCAD LT 98.
 Try to install to any local drive another OS ex.XP and try to install your  program.
 
I am not exactly sure.